<videos imageLarge="images/avatar.jpg" btnColor="0x385172" overColor="0x00071D" barColor="0x91C8FF" progressBarColor="0x00071D" arrowColor="0x91C8FF" arrowOver="0x00071D" txtColor="0x91C8FF" bufferTime="5" autoAdvance="true">
  <vid>
	<flv>videos/avatar.flv</flv>
	<img>thumbs/avatar.jpg</img>
	<desc><![CDATA[Movie Trailer: 'AVATAR'. A reluctant hero. An epic journey. A choice between the life he left behind and the new world he's learned to call home. <a href='http://www.avatarmovie.com/'><b><u>www.avatarmovie.com</u></b></a>
  ]]></desc>
  </vid>
  <vid>
	<flv>videos/avatar.flv</flv>
	<img>thumbs/avatar.jpg</img>
	<desc>Movie Trailer: 'AVATAR'. A reluctant hero. An epic journey. A choice between the life he left behind and the new world he's learned to call home.</desc>
  </vid>
  <vid>
	<flv>videos/avatar.flv</flv>
	<img>thumbs/avatar.jpg</img>
	<desc>Movie Trailer: 'AVATAR'. A reluctant hero. An epic journey. A choice between the life he left behind and the new world he's learned to call home.</desc>
  </vid>
  <vid>
	<flv>videos/avatar.flv</flv>
	<img>thumbs/avatar.jpg</img>
	<desc>Movie Trailer: 'AVATAR'. A reluctant hero. An epic journey. A choice between the life he left behind and the new world he's learned to call home.</desc>
  </vid>
  <vid>
	<flv>videos/avatar.flv</flv>
	<img>thumbs/avatar.jpg</img>
	<desc>Movie Trailer: 'AVATAR'. A reluctant hero. An epic journey. A choice between the life he left behind and the new world he's learned to call home.</desc>
  </vid>
  <vid>
	<flv>videos/avatar.flv</flv>
	<img>thumbs/avatar.jpg</img>
	<desc>Movie Trailer: 'AVATAR'. A reluctant hero. An epic journey. A choice between the life he left behind and the new world he's learned to call home.</desc>
  </vid>
  <vid>
	<flv>videos/avatar.flv</flv>
	<img>thumbs/avatar.jpg</img>
	<desc>Movie Trailer: 'AVATAR'. A reluctant hero. An epic journey. A choice between the life he left behind and the new world he's learned to call home.</desc>
  </vid>
  <vid>
	<flv>videos/avatar.flv</flv>
	<img>thumbs/avatar.jpg</img>
	<desc>Movie Trailer: 'AVATAR'. A reluctant hero. An epic journey. A choice between the life he left behind and the new world he's learned to call home.</desc>
  </vid>
</videos>